<!DOCTYPE html>
<html lang="ru">

<head>
    <link href="style.css" rel="stylesheet" type="text/css">
<script  defer src="calcut.js" meta charset="UTF-8"></script>
<title>Калькулятор</title>


</head>
<body>

<form name="calcform">

<table>

<tr>
<td>Цена товара:</td>
<td>
<input name="price" type="text">
</td>
</tr>
<tr>
<td>Количество товара:</td>
<td>
<input name="count" type="text">
</td>
</tr>
<tr>
<td>
<button id="button1" onclick="return click1();">Стоимость</button>
</td>
<td class="a" >
<div id="result"> </div>
</td>
</tr>
</table>

</form>
</body>
</html>